
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-53ef22e6 { position: relative; z-index: 5; }
.l-f5111bc5 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-26897754 { position: sticky; top: -1px; z-index: 5; }
.l-b87fa462 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-b87fa462::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-ec3a37bb { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-2ca4f8e2 { font-size: 34px; margin-right: var(--size-xxs); }
.l-0cc99677 { font-size: 24px; font-weight: 600; }
.l-d5ae701a { display: block; }
.l-d5ae701a.l-3cf8cb6d { display: block; }
.l-3ba4a55c { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-2159a1af { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2159a1af:hover { text-decoration: underline; }
.l-8c9f768a { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-2869bd4b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-53ef22e6 { position: sticky; top: 0; }
.l-f5111bc5 { justify-content: space-between; height: 65px; }
.l-26897754.l-ac12bedc { top: 65px; height: 0; }
.l-b87fa462::after { display: none; }
.l-ec3a37bb { margin: 0; }
.l-d5ae701a { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-d5ae701a.l-3cf8cb6d { display: block; }
.l-3ba4a55c { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-8c9f768a { display: flex; }
 }@media screen and (max-width: 576px) { .l-2ca4f8e2 { font-size: 28px; }
.l-0cc99677 { font-size: 20px; }
.l-d5ae701a { width: 100%; }
 }
.l-7b2982bd { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-faa4447b { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-ddf2c7d8 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-981a1520 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-981a1520::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-981a1520 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-7b2982bd { align-items: center; }
.l-faa4447b { flex-direction: column; text-align: center; align-items: center; }
.l-ddf2c7d8 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-7b2982bd { min-height: 400px; }
 }
.l-efb517b2 { padding: 0; }
@media screen and (max-width: 1280px) { .l-047d6280 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-efb517b2 { padding: 0 var(--wrapper-padding); }
.l-14e86fad { column-count: 1; }
.l-047d6280 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-14e86fad { text-align: center; }
 }
.l-f621dd0e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f621dd0e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f621dd0e { padding: var(--size-s); }
 }
.l-ceede631 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-ceede631::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-023f2842 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-023f2842::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-0263501f::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-f95b0945 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-f8b37e62 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-73d237c7 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-a4b5978b { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-a3f4ad17 { padding-bottom: 37px; }
.l-a3f4ad17::before { bottom: 0; }
.l-4e6b2e14 { padding-top: 35px; }
.l-4e6b2e14::before { top: 0; }
@media screen and (max-width: 768px) { .l-ceede631 { flex-direction: column; }
.l-ceede631::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-9b4a39ef { width: 50%; }
.l-f95b0945 { margin: 0; align-self: initial; }
.l-f8b37e62 { order: 2; margin-left: auto; align-self: initial; }
.l-73d237c7 { order: 3; align-self: initial; }
.l-a4b5978b { margin-left: auto; align-self: initial; }
.l-023f2842 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-023f2842::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-a3f4ad17 { padding-bottom: var(--size-xs); }
.l-4e6b2e14 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-4e6b2e14::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-ceede631::before { left: 0; }
.l-9b4a39ef { width: 100%; }
.l-f95b0945 { margin: 0; }
.l-f8b37e62 { margin: 0; }
.l-73d237c7 { margin: 0; }
.l-a4b5978b { margin: 0; }
.l-023f2842 { padding-left: var(--size-s); }
.l-023f2842::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-a3f4ad17 { margin: 0; padding-top: 35px; }
.l-4e6b2e14 { padding-top: 35px; }
 }
.l-fbae9a32 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-fbae9a32 li { flex: 1; }
.l-c5f82bc7 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-838af838 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-fbae9a32 { flex-direction: column; }
.l-c5f82bc7 { text-align: center; min-width: auto; }
 }
.l-b4aa3d1b { padding: 0; }
@media screen and (max-width: 1280px) { .l-bda0d6d0 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-b4aa3d1b { padding: 0 var(--wrapper-padding); }
.l-f5870b15 { column-count: 1; }
.l-bda0d6d0 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-f5870b15 { text-align: center; }
 }
.l-41272b35 { text-align: center; }

.l-e4b2d4fb { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-9947b367 { flex: 1; }
.l-db228275 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-4aafcf1a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-a220494b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-e4b2d4fb { flex-direction: column; gap: var(--size-m); }
.l-9947b367 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-db228275 { gap: var(--size-s); }
.l-4aafcf1a { flex-direction: column; gap: var(--size-xxs); }
 }
.l-782b5fbb { position: relative; }
.l-94a4c2f3::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-a40307f6 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-0d188d5c { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-53d77de2 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-53d77de2 li:last-child .l-9bdbb342 { border-bottom: none; }
.l-9bdbb342 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-9bdbb342[open] .l-698e04e3 { transform: rotate(45deg); }
.l-9bdbb342 .l-df09c92f { padding-bottom: var(--size-s); }
.l-390db599 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-390db599::-webkit-details-marker { display: none; }
.l-698e04e3 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-698e04e3 svg { fill: var(--color-text); }
.l-df09c92f { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-94a4c2f3::before { width: 100%; }
.l-a40307f6 { flex-direction: column; }
.l-0d188d5c { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-53d77de2 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-390db599 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-698e04e3 { width: 24px; height: 24px; }
.l-698e04e3 svg { width: 16px; height: 16px; }
.l-df09c92f { padding-bottom: var(--size-xs); }
 }
.l-357faae2 { display: flex; align-items: center; gap: var(--size-m); }
.l-cf992282 { flex: 1; }
.l-13dc9ee6 { flex: 1; }
@media screen and (max-width: 768px) { .l-357faae2 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-13dc9ee6 { text-align: center; }
 }
.l-7602122a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-769483c0 { text-align: center; }
.l-7602122a { column-count: 1; }
 }
.l-81443715 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-164d0dc8 { flex: 1; }
.l-f3322332 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-0716db7d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-cf1f4481 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-81443715 { flex-direction: column; gap: var(--size-m); }
.l-164d0dc8 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-f3322332 { gap: var(--size-s); }
.l-0716db7d { flex-direction: column; gap: var(--size-xxs); }
 }
.l-942c6a52 { display: flex; gap: var(--size-s); }
.l-942c6a52 * { flex: 1; }
.l-0cad312f { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-1ae83480 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-942c6a52 { text-align: center; }
.l-0cad312f { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-942c6a52 { flex-direction: column; gap: var(--size-xs); }
 }
.l-24c58d20 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-24c58d20 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-24c58d20 { padding: var(--size-s); }
 }
.l-2c480389 { display: flex; align-items: center; gap: var(--size-m); }
.l-94a9ee92 { flex: 1; }
.l-46be763d { flex: 1; }
@media screen and (max-width: 768px) { .l-2c480389 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-46be763d { text-align: center; }
 }
.l-b08fb49c { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-b08fb49c::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-c33c11b3 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-c33c11b3::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-2c3b25be::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-da4dbea2 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-728a9449 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-9435ffc1 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-9643cb50 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-41119ee1 { padding-bottom: 37px; }
.l-41119ee1::before { bottom: 0; }
.l-f77fc3ca { padding-top: 35px; }
.l-f77fc3ca::before { top: 0; }
@media screen and (max-width: 768px) { .l-b08fb49c { flex-direction: column; }
.l-b08fb49c::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-6506b19a { width: 50%; }
.l-da4dbea2 { margin: 0; align-self: initial; }
.l-728a9449 { order: 2; margin-left: auto; align-self: initial; }
.l-9435ffc1 { order: 3; align-self: initial; }
.l-9643cb50 { margin-left: auto; align-self: initial; }
.l-c33c11b3 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-c33c11b3::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-41119ee1 { padding-bottom: var(--size-xs); }
.l-f77fc3ca { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-f77fc3ca::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-b08fb49c::before { left: 0; }
.l-6506b19a { width: 100%; }
.l-da4dbea2 { margin: 0; }
.l-728a9449 { margin: 0; }
.l-9435ffc1 { margin: 0; }
.l-9643cb50 { margin: 0; }
.l-c33c11b3 { padding-left: var(--size-s); }
.l-c33c11b3::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-41119ee1 { margin: 0; padding-top: 35px; }
.l-f77fc3ca { padding-top: 35px; }
 }
.l-fa519514 { position: relative; z-index: 1; }
.l-d93e2b4e { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-841af39c { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-df4ccc7c { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-518afea8 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-02770eae { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-517f0b81 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-8cafd5e8 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-b5e092d7 { fill: var(--color-text); }
.l-cb236dd1 { stroke: var(--color-text); }
.l-31feda67 { stroke: var(--color-text); }
.l-c0fa58ba { display: flex; flex-direction: column; }
.l-97b5d40d { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-d93e2b4e { flex-direction: column; }
.l-537bb6c3 { margin-top: 0; }
.l-df4ccc7c { flex: 1; }
.l-97b5d40d { height: 430px; }
 }@media screen and (max-width: 768px) { .l-c0fa58ba { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-841af39c { align-items: center; text-align: center; }
.l-df4ccc7c { padding: var(--size-s); }
.l-518afea8 { transform: translateY(var(--size-xl)); }
.l-02770eae { flex-direction: column; align-items: center; }
.l-97b5d40d { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-395d0c27 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-22b4ae48 { padding-bottom: var(--size-m); }
.l-1da7acb0 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-f3e32f51 { display: flex; gap: var(--size-s); width: 80%; }
.l-e80d8130 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-ec62dc0a { display: flex; justify-content: flex-start; width: 270px; }
.l-bb045cab { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-dbaa5e63 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-8d0d9467 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5d755bd0 { font-size: 36px; margin-right: var(--size-xs); }
.l-f9c5a35f { font-size: 24px; font-weight: 600; }
.l-92ef2590 { width: 80%; }
.l-9f8aebfa { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-97002f33 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-cd455fd0 { flex: 1; }
.l-db1a9eaa { margin-left: var(--size-s); }
.l-f7471990 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1da7acb0 { flex-direction: column; gap: var(--size-l); }
.l-f3e32f51 { width: 100%; }
.l-e80d8130 { width: 100%; }
.l-92ef2590 { width: 100%; }
.l-9f8aebfa { justify-content: space-between; }
.l-97002f33 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f3e32f51 { flex-direction: column; }
.l-e80d8130 { flex-direction: column; align-items: flex-start; }
.l-f7471990 { flex-direction: column; align-items: flex-start; }
.l-ec62dc0a { width: 100%; }
.l-9f8aebfa { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-97002f33 { flex-direction: column; }
.l-db1a9eaa { margin: var(--size-xs) 0 0; }
 }
.l-5a7333ba { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-5a7333ba svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-5a7333ba { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-cdc50be2 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b1c6c811 { display: block; }
.l-6291d854 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-cdc50be2 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-6291d854 { gap: var(--size-xxs); }
.l-722ebc1c { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-8805e80a { position: relative; z-index: 5; }
.l-558c0275 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-e6b69c06 { position: sticky; top: -1px; z-index: 5; }
.l-fce41ef1 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-fce41ef1::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-6f2a74b1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-86c6328e { font-size: 34px; margin-right: var(--size-xxs); }
.l-c7af2906 { font-size: 24px; font-weight: 600; }
.l-ff9698ab { display: block; }
.l-ff9698ab.l-59cd0a3c { display: block; }
.l-dc89e99e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-f2f0490c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f2f0490c:hover { text-decoration: underline; }
.l-e409f919 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-4c72dbea { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-8805e80a { position: sticky; top: 0; }
.l-558c0275 { justify-content: space-between; height: 65px; }
.l-e6b69c06.l-c807060a { top: 65px; height: 0; }
.l-fce41ef1::after { display: none; }
.l-6f2a74b1 { margin: 0; }
.l-ff9698ab { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-ff9698ab.l-59cd0a3c { display: block; }
.l-dc89e99e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-e409f919 { display: flex; }
 }@media screen and (max-width: 576px) { .l-86c6328e { font-size: 28px; }
.l-c7af2906 { font-size: 20px; }
.l-ff9698ab { width: 100%; }
 }
.l-0cc029a7 * + * { margin-top: var(--size-xs); }
.l-0cc029a7 ul { list-style: disc; }
.l-0cc029a7 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-4e74c458 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-852f263e { padding-bottom: var(--size-m); }
.l-5efb1249 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-48ccf29d { display: flex; gap: var(--size-s); width: 80%; }
.l-71226493 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-7c22bb74 { display: flex; justify-content: flex-start; width: 270px; }
.l-53f28ae6 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-1fc65e83 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-301da054 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-bb67e867 { font-size: 36px; margin-right: var(--size-xs); }
.l-1658e5f6 { font-size: 24px; font-weight: 600; }
.l-a6e70955 { width: 80%; }
.l-5ef01e64 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-b4521c4f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-89e5c73c { flex: 1; }
.l-b3417f19 { margin-left: var(--size-s); }
.l-205ed255 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5efb1249 { flex-direction: column; gap: var(--size-l); }
.l-48ccf29d { width: 100%; }
.l-71226493 { width: 100%; }
.l-a6e70955 { width: 100%; }
.l-5ef01e64 { justify-content: space-between; }
.l-b4521c4f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-48ccf29d { flex-direction: column; }
.l-71226493 { flex-direction: column; align-items: flex-start; }
.l-205ed255 { flex-direction: column; align-items: flex-start; }
.l-7c22bb74 { width: 100%; }
.l-5ef01e64 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-b4521c4f { flex-direction: column; }
.l-b3417f19 { margin: var(--size-xs) 0 0; }
 }
.l-b3eea449 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-b3eea449 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-b3eea449 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5df9459c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-3559cf13 { display: block; }
.l-10c35fcd { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5df9459c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-10c35fcd { gap: var(--size-xxs); }
.l-25da8be2 { width: 100%; }
 }
.l-42b655c8 * + * { margin-top: var(--size-xs); }
.l-42b655c8 ul { list-style: disc; }
.l-42b655c8 ul li { margin-left: 16px; }

.l-9230afee * + * { margin-top: var(--size-xs); }
.l-9230afee ul { list-style: disc; }
.l-9230afee ul li { margin-left: 16px; }

.l-5d9a3009 * + * { margin-top: var(--size-xs); }
.l-5d9a3009 ul { list-style: disc; }
.l-5d9a3009 ul li { margin-left: 16px; }
